Package org.bukkit.block.data.type

# Interface SmallDripleaf

All Superinterfaces:
  `Bisected`, `BlockData`, `Cloneable`, `Directional`, `Dripleaf`, `Waterlogged`

public interface SmallDripleaf extends Dripleaf, Bisected

## Nested Class Summary

## Nested classes/interfaces inherited from interface org.bukkit.block.data.Bisected

`Bisected.Half`

## Method Summary

### Methods inherited from interface org.bukkit.block.data.Bisected

`getHalf, setHalf`

### Methods inherited from interface org.bukkit.block.data.BlockData

`clone, getAsString, getAsString, getMaterial, getSoundGroup, isFaceSturdy, isPreferredTool, isRandomlyTicked, isSupported, isSupported, matches, merge`

### Methods inherited from interface org.bukkit.block.data.Directional

`getFaces, getFacing, setFacing`

### Methods inherited from interface org.bukkit.block.data.Waterlogged

`isWaterlogged, setWaterlogged`